/* CSS Document */

body{
	margin:0px;
	}
.menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#a3a3a3;
	text-align:center;
	text-decoration:none;
	line-height:25px;
	}
.menu a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#a3a3a3;
	text-align:center;
	text-decoration:none;
	line-height:25px;
	}
.menu a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	line-height:25px;
	}
.bodytext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:justify;
	text-decoration:none;
	line-height:20px;
	}
.bodytext a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:justify;
	text-decoration:none;
	line-height:20px;
	}
.bodytext a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:justify;
	text-decoration:underline;
	line-height:20px;
	}
.design{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	text-decoration:none;
	line-height:45px;
	padding-right:20px;
	}
.design a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	text-decoration:none;
	line-height:45px;
	}
.design a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	text-decoration:underline;
	line-height:45px;
	}
.feed{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
	}
.stone{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#A2D2FA;
	text-align:left;
	text-decoration:none;
	}
.water{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#A2D2FA;
	text-align:left;
	text-decoration:none;
	}